## language-support-mn 7.04+20070108

=== debian/changelog ===
language-support-mn (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-mn
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:31 +0000

language-support-mn (1:6.04+20060315) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 17:30:30 +0000
