## language-support-mn 8.04+20080407

=== debian/changelog ===
language-support-mn (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-translations-mn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:10:10 +0100

language-support-mn (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-fonts-mn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:41:05 +0000

language-support-mn (1:8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:44 +0000
