=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-support-mn
 Architecture: all
 Depends: language-support-fonts-mn
-Suggests: , language-pack-mn
+Suggests: language-pack-mn
 Description: metapackage for Mongolian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
